Bug 807585 - [abrt] gedit-3.3.8-1.fc17: g_logv: Process /usr/bin/gedit was killed by signal 5 (SIGTRAP)
[abrt] gedit-3.3.8-1.fc17: g_logv: Process /usr/bin/gedit was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:885d2911648e07508d15d95bc0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 05:02 EDT by collura
Modified: 2013-08-01 06:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:06:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.36 KB, text/plain)
2012-03-28 05:02 EDT, collura
no flags Details
File: maps (45.50 KB, text/plain)
2012-03-28 05:02 EDT, collura
no flags Details
File: backtrace (43.52 KB, text/plain)
2012-03-28 05:02 EDT, collura
no flags Details

  None (edit)
Description collura 2012-03-28 05:02:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
crash_function: g_logv
executable:     /usr/bin/gedit
kernel:         3.3.0-1.fc17.x86_64
pid:            1867
reason:         Process /usr/bin/gedit was killed by signal 5 (SIGTRAP)
time:           Wed 28 Mar 2012 04:45:03 AM EDT
xsession_errors: (gedit:1867): Gdk-ERROR **: The program 'gedit' received an X Window System error.

backtrace:      Text file, 44562 bytes
dso_list:       Text file, 10609 bytes
maps:           Text file, 46589 bytes

build_ids:
:d2c76dbcc861f6d3b82a5a29f1a6ce1d2050b67c
:877b58d2798eb249f0bddb906daa8d44c7fe1c27
:ba1c566f2eec33b4db1a55dde39f971ef9079877
:b19a7a30e116b9139398494e0d74a0a6c17c236c
:995f6f18d5910289af8d873e3599caf62f561191
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:e9510ea5a101b687231a5f0a6be5cbb425c6b841
:92a4af5e74d0085fafe46916e053873ef13fc345
:ea125d56f5cd2b1228b110d7a069104cf0399b10
:39b6416457511ecdce4ad1c49277eb1a8e385ac8
:b277af36744327e3d58eae76bcdaadcca71a28c6
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:ccb9c5d5b399b9eb9e773970fbf51fed54b9a1a7
:a2b5c411b81749b82c0dc84124d4d457678569ce
:cf6775a44879ae43d76a03f3de47b86d72ddea0e
:8a58512c2cc89530f70932553442289158de3083
:0b5d9b92db76189b74ae7cdb82008acaed95ee14
:ba411626ac13091abd42b787a74e754ac0188c13
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:7716bc5c1738194dad6ec6679d05ae3782139288
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:4194f49481485f98de7853b6407338a4393171ac
:cb561771554f57263ee5c9fe3f49f7279ef278e2
:9700c9ce7dfe4ab6f4dbe4df05374afc39b2d140
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:fa4919c229f4b927b9cc9949269aab49041eb747
:d08772a114c78733a21b822e488f8bcbc84ddcc9
:5093d5d2c98a98180a8ec97681943fa300b2d096
:a5a05db42e8afc7c43423a49315fb1c38b2bfd27
:d00e5bba23eed921bd976b11f00e17bab5e6db4a
:005464563090f9648c12bfa2c9b2f8dcb72313e8
:afd73296612c0fcc24ecffd1a535c8a3e1680bd3
:35873a5c01548849d307db8f8ee296d7d58fb7fb
:fd6500ced2b0f02efe3689d05009499035e1a5c9
:508cf66f72e70054a41215f80ed2385c6bb80030
:c33078ce2af3b19c35d4e80fe94be13287ebbaf8
:4e2d9bb94bfdea35a458b1234d05cc5ecbfde434
:63651cdc0224824a9c9324c77c3b5887378e871d
:e789f001d792823f657f39b4f9a2ef4935271c64
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:2c09a3f87a92231b0acabb79968d235d61c36967
:ecd8e40d27da8c246884cc2c035f43c93db99bbf
:e3354959e32e471066df83c93f98f33e75198697
:3dd28f8a8b722d6f4d332bc688cc6b8a93f1cf16
:26ff6793388e27dc9653ffbcfc0f03ec778eca50
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:8875c445a3903173d553f87ffbabcdef8b55386e
:fdc1d6a3a626bec2bc3cc43fac677bdb9abba68a
:d804f8ee47797da9213a92f00cd095ecada8d79f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:9af33edde528c64869abfcce919051d5b15848d9
:7c35310fc506498c612d5d982ab03becc4b4817c
:25d1d2e5b92d73fd8d6b6326a75967f5a3fcfc9a
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:b74ee76273ba57e347b796e433005e531b4ff15b
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:666abf228c966f37766ad17cd64ba794136e9ac9
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:598ac1ab8dcdb0bd5573fd4b812713b5ef138892
:277b97371ae2d497c5c19b71a7a22ca391c346d9
:4b044fe80e4c1b69986abc4b160c303048005d4e
:14e8f7d39bb684e00c591625ee64905ceb4ab8c9
:6ab431f94a2d4b59345a333f12acd8152f48c05e
:54a5cc118d928470da13565de8592b664a9868e0
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0191e6b6eda0778ad1a9c672dcce82762575d3d8
:f2bcd852f344cf90ce2a2298a4b89d8aaeee8a68
:1d4df97fa6024b097b634a272447243c95c26d85
:4df6905a5be3a8680a03c51e5bc5488baa9c0fab
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:247132297f287226a24c12e683292f5c94013066
:f25150cb1a0a1ea5e26a93ed88f25cb1b189e648
:f9cf1e44a2f97bfa171687e20b003e919fcdba8a
:f03b79397ed9c0851f0541cd15e309cfbd944dad
:b86e03154352e8c393b1a598488de3a24f74fb9e

comment:
:had multiple tabs opened 
:
:think i had some text hilighted and was changing tabs

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=<removed>.<removed>
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a44a470b45ca673df840804d0000002d-1332920718.879127-1854125521
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/home/<removed>/.cache/keyring-<removed>
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=<removed>
:USERNAME=<removed>
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:MAIL=/var/spool/mail/<removed>
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/<removed>/.local/bin:/home/<removed>/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/<removed>
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1031
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib64/ncarg/database
:KDEDIRS=/usr
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib64/ncarg
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:XDG_SEAT=seat0
:HOME=/home/<removed>
:SHLVL=1
:LOGNAME=<removed>
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-e0LRKSHqu2,guid=45d755f3967da538de07be3900000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/<removed>
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-<removed>/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1039,unix/unix:/tmp/.ICE-unix/1039
:GPG_AGENT_INFO=/home/<removed>/.cache/keyring-<removed>/gpg:0:1
:SSH_AUTH_SOCK=/home/<removed>/.cache/keyring-<removed>/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1867
:DESKTOP_STARTUP_ID=gnome-shell-1254-localhostb.localdomain-gedit-5_TIME1095758

smolt_data:
:
:
:General
:=================================
:UUID: 66b47ae1-a673-4668-9ca2-4725f0728dbf
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4198.29
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) X2 Dual-Core Mobile RM-72
:CPU Stepping: 1
:CPU Family: 17
:CPU Model Num: 3
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2758
:System Swap: 3283
:Vendor: TOSHIBA
:System: Satellite L355D PSLE8U-02P01D
:Form factor: Notebook
:Kernel: 3.3.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4473:65386) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:38419:4473:65386) pci, radeon, VIDEO, RS780MC [Radeon HD 3100 Graphics]
:(4130:38400:4473:65386) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4332:33078:4473:65386) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:4868:0:0) pci, None, HOST/PCI, Family 11h Processor Link Control
:(4130:4865:0:0) pci, None, HOST/PCI, Family 11h Processor Address Map
:(4130:4864:0:0) pci, None, HOST/PCI, Family 11h Processor HyperTransport Configuration
:(4130:4867:0:0) pci, k10temp, HOST/PCI, Family 11h Processor Miscellaneous Control
:(4130:4866:0:0) pci, None, HOST/PCI, Family 11h Processor DRAM Controller
:(4098:17308:4473:65386) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4473:65386) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:65386) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:65386) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:65386) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:65386) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4473:65386) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4473:65386) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4473:65386) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4473:65386) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(5772:28:5199:28968) pci, ath5k, ETHERNET, WLL3141 (Toshiba PA3613U-1MPC) 802.11bg Wireless Adapter
:(4130:38404:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4473:65386) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 5733898 2590096 2532688 1441792 1167440 1167440
:/dev/sda10 /boot ext4 4096 4096 276589 245263 231401 69408 69169 69169
:

var_log_messages:
:Mar 28 04:45:03 <removed> kernel: [ 3641.505379] gedit[1867] trap int3 ip:3a9de4e971 sp:7fff02155330 error:0
:Mar 28 04:45:04 <removed> abrt[23186]: Saved core dump of pid 1867 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-03-28-04:45:03-1867 (69812224 bytes)
Comment 1 collura 2012-03-28 05:02:13 EDT
Created attachment 573277 [details]
File: dso_list
Comment 2 collura 2012-03-28 05:02:19 EDT
Created attachment 573278 [details]
File: maps
Comment 3 collura 2012-03-28 05:02:21 EDT
Created attachment 573279 [details]
File: backtrace
Comment 4 collura 2012-03-28 05:33:39 EDT
bug#806730 and bug#807585 both call out glib/gmessages in abrt backtrace. coincidince or glib issue?
Comment 5 Fedora End Of Life 2013-07-03 23:05:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 06:07:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.